using PlcUiControl;
using Sunny.UI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.主界面
{
    [FormDescriptionAttribute("吸嘴NG统计")]
    public partial class NozzleNGCountForm : PlcBaseForm
    {
        public NozzleNGCountForm()
        {
            InitializeComponent();
        }
    }
}
